<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
.

major/ minor versie:	0.1
datum creatie:			26-10-2015
datum akkoord:			26-10-2015
datum productie:		26-10-2015
gemaakt door			NM +MvdV +HW
doelgroep					.
  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/bulkmailinduction/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/bulkmailinduction/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:element name="BulkmailInduction" type="BulkmailInductionType">
		<xsd:annotation>
			<xsd:documentation>The bulk mail induction is used to inform the receiving party about the acceptance of a bulk mail consignment by PostNL</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BulkmailInductionType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
					<xsd:element ref="fi1:DateOfInduction" minOccurs="0"/>
					<xsd:element ref="fi1:CustomerOrderID" minOccurs="0"/>
					<xsd:element ref="ma1:LogisticProductType" minOccurs="0"/>
					<xsd:element ref="fi1:IssueID" minOccurs="0"/>
					<xsd:element ref="co1:CommercialItem" minOccurs="0"/>
					<xsd:element ref="co1:PostagePaymentMethod" minOccurs="0"/>
					<xsd:element ref="co1:CustomerOrderIdentification" minOccurs="0"/>
					<xsd:element ref="fi1:ConsignmentDeliveryDate" minOccurs="0"/>
					<xsd:element ref="co1:ConsignmentDeliveryWeek" minOccurs="0"/>
					<xsd:element ref="fi1:ConsignmentPlannedDeliveryDate" minOccurs="0"/>
					<xsd:element ref="fi1:ConsignmentShippingDate" minOccurs="0"/>
					<xsd:element name="ConsignmentProcessingCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:CustomerParty" minOccurs="0"/>
					<xsd:element ref="co1:ConsignorParty" minOccurs="0"/>
					<xsd:element ref="co1:ShippingParty" minOccurs="0"/>
					<xsd:element ref="co1:TrackingNumber" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="ma2:WorkLocation" minOccurs="0"/>
					<xsd:element ref="co2:ConsignmentPhysicalData" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
